@font-face {
    font-family: 'ADAM.CG PRO';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/ADAM.CG-PRO.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Airbag Free';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/AirbagFree-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans Black';
    font-style: normal;
    font-weight: 900;
    src: url(fonts/AlumniSans-Black.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans Black';
    font-style: italic;
    font-weight: 900;
    src: url(fonts/AlumniSans-BlackItalic.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/AlumniSans-Bold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans';
    font-style: italic;
    font-weight: 700;
    src: url(fonts/AlumniSans-BoldItalic.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans ExtraBold';
    font-style: normal;
    font-weight: 800;
    src: url(fonts/AlumniSans-ExtraBold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans ExtraBold';
    font-style: italic;
    font-weight: 800;
    src: url(fonts/AlumniSans-ExtraBoldItalic.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans ExtraLight';
    font-style: normal;
    font-weight: 250;
    src: url(fonts/AlumniSans-ExtraLight.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans ExtraLight';
    font-style: italic;
    font-weight: 250;
    src: url(fonts/AlumniSans-ExtraLightItalic.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans Thin';
    font-style: italic;
    font-weight: 100;
    src: url(fonts/AlumniSans-Italic-VariableFont_wght.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans';
    font-style: italic;
    font-weight: 400;
    src: url(fonts/AlumniSans-Italic.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans Light';
    font-style: normal;
    font-weight: 300;
    src: url(fonts/AlumniSans-Light.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans Light';
    font-style: italic;
    font-weight: 300;
    src: url(fonts/AlumniSans-LightItalic.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans Medium';
    font-style: normal;
    font-weight: 500;
    src: url(fonts/AlumniSans-Medium.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans Medium';
    font-style: italic;
    font-weight: 500;
    src: url(fonts/AlumniSans-MediumItalic.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/AlumniSans-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans SemiBold';
    font-style: normal;
    font-weight: 600;
    src: url(fonts/AlumniSans-SemiBold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans SemiBold';
    font-style: italic;
    font-weight: 600;
    src: url(fonts/AlumniSans-SemiBoldItalic.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans Thin';
    font-style: normal;
    font-weight: 250;
    src: url(fonts/AlumniSans-Thin.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans Thin';
    font-style: italic;
    font-weight: 250;
    src: url(fonts/AlumniSans-ThinItalic.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Alumni Sans Thin';
    font-style: normal;
    font-weight: 100;
    src: url(fonts/AlumniSans-VariableFont_wght.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Atma';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/Atma-Bold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Atma Light';
    font-style: normal;
    font-weight: 300;
    src: url(fonts/Atma-Light.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Atma Medium';
    font-style: normal;
    font-weight: 500;
    src: url(fonts/Atma-Medium.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Atma';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Atma-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Atma SemiBold';
    font-style: normal;
    font-weight: 600;
    src: url(fonts/Atma-SemiBold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Bellota';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/Bellota-Bold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Bellota';
    font-style: italic;
    font-weight: 700;
    src: url(fonts/Bellota-BoldItalic.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Bellota';
    font-style: italic;
    font-weight: 400;
    src: url(fonts/Bellota-Italic.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Bellota Light';
    font-style: normal;
    font-weight: 300;
    src: url(fonts/Bellota-Light.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Bellota Light';
    font-style: italic;
    font-weight: 300;
    src: url(fonts/Bellota-LightItalic.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Bellota';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Bellota-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Boulodrome';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/Boulodrome-Bold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Bungee Outline';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/BungeeOutline-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Bungee Shade';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/BungeeShade-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Cabin Sketch';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/CabinSketch-Bold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Cabin Sketch';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/CabinSketch-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Cinzel';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Cinzel-VariableFont_wght.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Clockopia';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Clockopia.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Codystar';
    font-style: normal;
    font-weight: 300;
    src: url(fonts/Codystar-Light.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Codystar';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Codystar-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Cormorant Upright';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/CormorantUpright-Bold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Cormorant Upright Light';
    font-style: normal;
    font-weight: 300;
    src: url(fonts/CormorantUpright-Light.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Cormorant Upright Medium';
    font-style: normal;
    font-weight: 500;
    src: url(fonts/CormorantUpright-Medium.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Cormorant Upright';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/CormorantUpright-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Cormorant Upright SemiBold';
    font-style: normal;
    font-weight: 600;
    src: url(fonts/CormorantUpright-SemiBold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'DS-Digital';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/DSDIGIB.TTF) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Droid Sans Devanagari';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/DroidSansDevanagari-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Droid Sans Mono';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/DroidSansMono.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Faster One';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/FasterOne-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Flamenco Light';
    font-style: normal;
    font-weight: 300;
    src: url(fonts/Flamenco-Light.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Flamenco';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Flamenco-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Fraunces';
    font-style: italic;
    font-weight: 900;
    src: url(fonts/Fraunces-Italic-VariableFont_SOFT,WONK,opsz,wght.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Fraunces';
    font-style: normal;
    font-weight: 900;
    src: url(fonts/Fraunces-VariableFont_SOFT,WONK,opsz,wght.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Frijole';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Frijole-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Gaegu';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/Gaegu-Bold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Gaegu Light';
    font-style: normal;
    font-weight: 300;
    src: url(fonts/Gaegu-Light.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Gaegu';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Gaegu-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Goldman';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/Goldman-Bold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Goldman';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Goldman-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Harmattan';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/Harmattan-Bold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Harmattan Medium';
    font-style: normal;
    font-weight: 500;
    src: url(fonts/Harmattan-Medium.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Harmattan';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Harmattan-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Harmattan SemiBold';
    font-style: normal;
    font-weight: 600;
    src: url(fonts/Harmattan-SemiBold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Hurricane';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Hurricane-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'IM FELL English SC';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/IMFellEnglishSC-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Iceland';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Iceland-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Intro Black';
    font-style: normal;
    font-weight: 900;
    src: url(fonts/IntroBlack-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Kranky';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Kranky-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Langdon';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Langdon.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Libre Barcode 39 Text';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/LibreBarcode39Text-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Londrina Outline';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/LondrinaOutline-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Londrina Shadow';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/LondrinaShadow-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Love Taking';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Love_Taking.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Matiz';
    font-style: normal;
    font-weight: 900;
    src: url(fonts/Matiz.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Modak';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Modak-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Montez';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Montez-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Montserrat Thin';
    font-style: italic;
    font-weight: 100;
    src: url(fonts/Montserrat-Italic-VariableFont_wght.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Montserrat Thin';
    font-style: normal;
    font-weight: 100;
    src: url(fonts/Montserrat-VariableFont_wght.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Ms Madi';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/MsMadi-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Mynerve';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Mynerve-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Mystery Quest';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/MysteryQuest-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Nexa Heavy';
    font-style: normal;
    font-weight: 900;
    src: url(fonts/Nexa-Heavy.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Nostalgia';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Nostalgia.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'ONRAMP';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/ONRAMP.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Overlock SC';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/OverlockSC-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Penn Station';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/PennStation.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/Poppins-Bold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Poppins Medium';
    font-style: normal;
    font-weight: 500;
    src: url(fonts/Poppins-Medium.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Poppins-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Rampart One';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/RampartOne-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/Roboto-Bold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Rubik Dirt';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/RubikDirt-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Shalimar';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Shalimar-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'SirinStencil';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/SirinStencil-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Summit';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Summit.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'The Girl Next Door';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/TheGirlNextDoor-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Vast Shadow';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/VastShadow-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Vollkorn SC Black';
    font-style: normal;
    font-weight: 900;
    src: url(fonts/VollkornSC-Black.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Vollkorn SC';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/VollkornSC-Bold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Vollkorn SC';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/VollkornSC-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Vollkorn SC SemiBold';
    font-style: normal;
    font-weight: 600;
    src: url(fonts/VollkornSC-SemiBold.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Walter Turncoat';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/WalterTurncoat-Regular.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Aqua Grotesque';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/aqua.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Digital-7 Mono';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/digital7mono.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Franchise';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/fchanchise.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Neon Pixel-7';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/neon_pixel-7.ttf) format('truetype');
    font-display: swap;
    }
@font-face {
    font-family: 'Telegrafico';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/telegrafico.ttf) format('truetype');
    font-display: swap;
    }
